@font-face {
  font-family: 'site';
  src:  url('fonts/site.eot?opn7ae');
  src:  url('fonts/site.eot?opn7ae#iefix') format('embedded-opentype'),
    url('fonts/site.woff2?opn7ae') format('woff2'),
    url('fonts/site.ttf?opn7ae') format('truetype'),
    url('fonts/site.woff?opn7ae') format('woff'),
    url('fonts/site.svg?opn7ae#site') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="me-icon site"], [class*=" me-icon site"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'site' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.me-icon.site.cart2:before {
  content: "\e923";
}
.me-icon.site.cook:before {
  content: "\e924";
}
.me-icon.site.gift2:before {
  content: "\e925";
}
.me-icon.site.gift3:before {
  content: "\e926";
}
.me-icon.site.box-cold:before {
  content: "\e927";
}
.me-icon.site.box:before {
  content: "\e928";
}
.me-icon.site.box-boc:before {
  content: "\e929";
}
.me-icon.site.shop2:before {
  content: "\e92a";
}
.me-icon.site.shopping-bag-outline2:before {
  content: "\e92b";
}
.me-icon.site.truck2:before {
  content: "\e92c";
}
.me-icon.site.collect:before {
  content: "\e92d";
}
.me-icon.site.location:before {
  content: "\e60a";
}
